body {
	margin:0;
	font-family:"Arial";
	padding:0;
	background: #FFFFFF url(../image/fond.jpg) top left repeat-x; 
	background-attachment:fixed;

}

body.fond_bleu
{ 
	background: #FFFFFF url(../image/fond_touristes.jpg) top left repeat-x; background-attachment:fixed;
} 

div {
	margin:0;
	font-family:"Arial";
	padding:0;
	border:0 solid black;
	
}


div.body {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	overflow: hidden;
	background: #FFFFFF ;
	/*background: #fcf8f9 url("../image/fond.jpg") repeat-x;*/
}

div.bodyRedirect {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	height:800px;
	background: #FFFFFF ;
	
}


div.bodyHome{
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	height:800px;
	background: #FFFFFF ;
	
}

div.bodyFic {
	
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	background: #FFFFFF ;
	
}

div.FicOut {
	
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	border: 1px solid grey;

}

div.listeFic {
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	/*padding:10px 0 10px 0;*/
	background: #FFFFFF ;
}

div.bodyForm {
	margin-left: auto;
	margin-right: auto;
	width: 425px;
	
}

div.bodylisteFicM{
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	height: 800px;
	
	
	
}

body .bodylisteFicM {
	background: #FFFFFF;
}


#list_M{
	background: #FFFFFF;
}

#bComfo{
	background: #FFFFFF;
}

#bHal{
	background: #FFFFFF;
}

div.listeFicM {
	margin-left: auto;
	margin-right: auto;
	width: 550px;
	
}

div.header {
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	height: 250px;
	
}


#logo_ratp{
	margin: 30px 0 0 50px;
}	

#userForm{
	background: #FFFFFF;
	border : 0;
}	
	
#logo_deskom{
	margin: 45px 50px 0 0;
}	

div.logo {
	margin-left: auto;
	margin-right: auto;
	width: 1100px;
	height: 170px;
	/*background: #FFFFFF;*/
	background : url(../image/arrondi.gif) top no-repeat;
	
}


div.logoRATP {
	width:548px;
	float: left;
	height: 170px;
	
}

div.Deskom {
	width:548px;
	float: left;
	height: 170px;
}

div.logoDeskom {
	height: 100px;
	height: 120px;
	text-align :right;
}

div.trait{
	height: 20px;
	width:760px;
	margin-left: auto;
	margin-right: auto;
	
}	

div.trait_bas{
	height: 15px;
	width:622px;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;

}	

div.redirect{
	width:620px;
	margin-left: auto;
	margin-right: auto;
	text-align :center;
	
}	

div.redirect a:hover{
	color:#eb622e;
}	

div.redirect a:hover{
	color:#eb622e;
}	

#supervision_HALHAG {
	width:500px;
	margin-left: auto;
	margin-right: auto;
	text-align :center;
}	

#supervision_COMFO {
	width:500px;
	margin-left: auto;
	margin-right: auto;
	text-align :center;
}	


#lien_HALHAG {
	color:#516589;
}	

#lien_COMFO {
	color:#516589;
}	
	
b {
	color:#516589;
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:14px;
}		
div.deconnexion {
	height: 45px;
	
}

#ldeconnexion{
	text-align: right;
	font-family:Verdana, "MS Sans Serif" , Arial;
	font-size: 12px;
	font-weight:bold;
	margin-right: 75px;
	color:#516589;
}	


div.fermer {
	height: 45px;
	
}

#lfermer{
	text-align: right;
	font-family:Verdana, "MS Sans Serif" , Arial;
	font-size: 12px;
	font-weight:bold;
	margin-right: 75px;
	color:#516589;
}	

#menuSupervisionAll{
	margin-left: auto;
	margin-right: auto;
	width: 570px;
	text-align:center;
 	background: #FFFFFF;
 
}	

#menuSupervision{
	margin-left: auto;
	margin-right: auto;
	width: 390px;
	text-align:center;
 	background: #FFFFFF;
}	

#menu {
	margin-left: auto;
	margin-right: auto;
	width: 720px;
	height: 60px;
	font:100% tahoma,arial,helvetica,"bitstream vera sans",sans-serif; 
	color:#000;
	text-align:center;
	overflow: hidden;
 	background: #FFFFFF;
 
	
}


div.back {
	width: 200px;
	height: 25px;
	margin: 12.5px 50px 12.5px 0;
	float : left;
}

div.go_to_OUT {
	width: 200px;
	height: 25px;
	margin: 12.5px 0 12.5px 0;
	float : left;
}

div.authentification {
	width:450px;
	margin-top:2em;
	margin-left: auto;
	margin-right: auto;
}

div.finSession {
	
}

div.formulaire {
	margin-top:2em;
	width:425px;
}

div.grid  {
	width:1000px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	
}

div.gridPagination  {
	width:1000px;
	margin-left: auto;
	margin-right: auto;
	
}

div.grid_M  {
	width:550px;
	margin-top:3px;
	margin-left: auto;
	margin-right: auto;
	
}


div.gridPagination_M  {
	width:550px;
	margin-top:3px;
	margin-left: auto;
	margin-right: auto;
	
}
div.gridButton {
	width:1000px;
	/*margin-top:10px;*/
	margin-left: auto;
	margin-right: auto;
	text-align:right;

}

div.gridButton1 {
	
	text-align:right;
	float:right;
}

div.gridButton_M {
	width:550px;
	/*margin-top:10px;*/
	margin-left: auto;
	margin-right: auto;
	text-align:right;

}

div.formButton {
	
	margin-top:3em;
	margin-left: auto;
	margin-right: auto;
	text-align:right;


}

.zpFormAlternate .button {
	font-size: 9px !important;
}

.zpFormAlternate {
font-family: Verdana, "MS Sans Serif" , Arial !important;
font-size: 10px;
}
/*
.zpFormInternalEl{
	display: none;

}	
*/
/*
.zpGridLightblue .zpGridTable .zpGridRowOdd .zpGridCell0 {
background: rgb(240, 245, 255) url(http://localhost/TESTRATP/outils/zapatec/zpgrid/themes/lightblue/oddbgleft.jpg) repeat-y 0% 50% !important;
border-right: ;
}

.zpGridLightblue .zpGridTable .zpGridRowOdd {
background: rgb(240, 245, 255) !important;
}

.zpGridLightblue .zpGridTable .zpGridRowOdd .zpGridCellLast {
background: rgb(240, 245, 255) url(http://localhost/TESTRATP/outils/zapatec/zpgrid/themes/lightblue/oddbgright.jpg) repeat-y 100% 50% !important;
}
*/


div.authButton {
	
	margin-top:1em;
	margin-left: auto;
	margin-right: auto;
	text-align:right;

}

.buttonl {

	border: none !important;
	background: url("../image/button.gif");
	height: 30px;
	width: 79px;
	border: none;
	line-height: 16px;
	font-family:Verdana, "MS Sans Serif" , Arial;
	font-size: 9px;
	font-weight:bold;
	margin-left: 10px;
	padding-bottom:2px;
	color:#516589;
}

.buttonl:hover { /* style on button mouseover */
	border:none;
	background: url("../image/button_hilite.gif");
}

* html .buttonl { /* IE6 fix */
	padding-bottom:0px;
	background: url("../image/button_hilite.gif");
}


.buttonListe {

	border: none !important;
	/*background: url("../image/button_Liste.gif");*/
	height: 25px;
	width: 200px;
	border: none;
	line-height: 16px;
	font-family:Verdana, "MS Sans Serif" , Arial;
	font-size: 10px;
	font-weight:bold;
	
	padding-bottom:2px;
	color:#516589;
}

.buttonListe:hover { /* style on button mouseover */
	border:none;
	background: url("../image/button_hilite_Liste.gif");
}

* html .buttonListe { /* IE6 fix */
	padding-bottom:0px;
	background: url("../image/button_hilite_Liste.gif");
}



div.footer {
	width: 400px;
	text-align:center;
	/*margin-top:20px;*/
	margin-left: auto;
	margin-right: auto;
	font-size: 8px;
	font-family:"Arial";
}


div.footer_M {
	width: 400px;
	text-align:center;
	
	/*margin-top:400px;*/
	margin-left: auto;
	margin-right: auto;
	font-size: 8px;
	font-family:"Arial";
}
/*
div #Auth{
width:500px;
margin: 10px;

}
*/
.error {
	text-align: center; color: red; background : #FFBBBB; border: 2px solid red; margin-bottom: 15px; padding: 5px;
}

.good {
	text-align: center; color: green; background : #BBFFBB; border: 2px solid green; margin-bottom: 15px; padding: 5px;
}


#zpGrid0Container{
text-align:center !important;
}

#gridContainer .zpGridTableTable{
width:1000px !important;

margin-left: auto !important;
margin-right: auto !important;
}

#gridContainer {
	width:1000px; 
	height:560px;
	margin-left: auto;
	margin-right: auto;
	
}


#gridContainer_M .zpGridTableTable{
width:550px !important;
margin-left: auto !important;
margin-right: auto !important;
}

#gridContainer_M {
	width:550px; 
	height:560px;
	margin-left: auto;
	margin-right: auto;
	
}


.selection{
	color:#516589;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;


}	

.filtre{



}	



fieldset {
    border-radius:10px;/*css3*/
    -moz-border-radius:10px;/*gecko (ex:Firefox)*/
    -webkit-border-radius:10px;/*webkit (ex:safari)*/
    /*opera : impossible*/
    /*IE : impossible*/
}


h2  {
	background:url("../image/h2_contenu.gif") no-repeat scroll left bottom transparent;
	/*color:#000099;*/
	color:#516589;
	/*font-family:Arial,Verdana,Helvetica,sans-serif;*/
	font-family: Verdana, "MS Sans Serif" , Arial ;
	font-size:16px;
	font-weight:lighter;
	height:37px;
	margin-bottom:15px;
	margin-left:50px;
	width:417px;
}


h2 span {
	color:#F7B401 !important;
	font-size:20px !important;
	font-weight:bold !important;
}


#splitpane2{
	
width:1000px !important;
margin-left: auto !important;
margin-right: auto !important;

}





#menu ul {
  float: right;
  margin-top: 16px;
  margin-right: 16px;
  margin-bottom: 0px;
  margin-left: 0;
  padding: 0;
  list-style: none;
}
#menu ul li {
  float: left;
  margin-left: 3px;
}
#menu ul li a {
  float: left;
  text-decoration: none;
  letter-spacing: 1px;
  padding-left: 10px;
  background-image: url(../image/coin-gauche.png);
  /*background-position: 0 -250px;*/
  background-position: 0 0;
  background-repeat: no-repeat;
}
#menu ul li#actif a{
  float: left;
  text-decoration: none;
  letter-spacing: 1px;
  /*padding-left: 10px;*/
  background-image: url(../image/coin-gauche.png);
  /*background-position: 0 0;*/
  background-position: 0 -250px;
  background-repeat: no-repeat;
  
}
#menu ul li a span {
  float: left;
  padding-top: 6px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 0;
  background-image: url(../image/coin-droit.png);
  /*background-position: 100% -250px;*/
  background-position: 100% 0;
  background-repeat: no-repeat;
  /*color: #ffffff;*/
  color: #333333;
}
#menu ul li#actif span {
  float: left;
  padding-top: 6px;
  padding-right: 10px;
  padding-bottom: 3px;
  padding-left: 0;
  background-image: url(../image/coin-droit.png);
  /*background-position: 100% 0;*/
  background-position: 100% -250px;
  background-repeat: no-repeat;
  /*color: #333333;*/
  color: #ffffff;
}
#menu ul li a:hover {
  background-position: 0 -500px;
}
#menu ul li a:focus {
  background-position: 0 -500px;
}
#menu ul li a:hover span {
  background-position: 100% -500px;
}
#menu ul li a:focus span {
  background-position: 100% -500px;
}

